Skip to main content
GET
/
v1
/
portfolios
List Portfolios
curl --request GET \
  --url https://api.example.com/v1/portfolios
{
  "object": "list",
  "data": [
    {
      "id": "ptf_abc123",
      "name": "Core Brand Marks",
      "description": "Primary brand trademarks",
      "mark_count": 47,
      "created_at": "2026-03-24T12:00:00Z"
    }
  ],
  "has_more": false,
  "pagination": {
    "cursor": null
  },
  "livemode": true,
  "request_id": "req_xyz789"
}

Query Parameters

limit
integer
default:"20"
Items per page (max 100)
cursor
string
Pagination cursor

Response

{
  "object": "list",
  "data": [
    {
      "id": "ptf_abc123",
      "name": "Core Brand Marks",
      "description": "Primary brand trademarks",
      "mark_count": 47,
      "created_at": "2026-03-24T12:00:00Z"
    }
  ],
  "has_more": false,
  "pagination": {
    "cursor": null
  },
  "livemode": true,
  "request_id": "req_xyz789"
}